/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "Glyphs QuickLook version 2.4, Copyright © 2016 schriftgestaltung.de";
NSHumanReadableCopyright = "Copyright © 2016 schriftgestaltung.de";
